Page MenuHomePhabricator

Move db1069 to A1
Closed, ResolvedPublic

Description

We'd like to move db1069 to A1 if possible (or anywhere within A row, except A2).
db1069 will be the candidate master in case the primary master fails - it is currently on the same row of the primary master, so we'd like to have row redundancy.

Can you let us know a day that works for you to get it moved and if A1 works too?
Thanks!

Event Timeline

Marostegui triaged this task as Normal priority.Feb 7 2018, 11:19 AM
Marostegui created this task.
Restricted Application added a project: Operations. · View Herald TranscriptFeb 7 2018, 11:19 AM
Cmjohnson moved this task from Backlog to Up next on the ops-eqiad board.Feb 13 2018, 4:09 PM

@Cmjohnson let us know if you have time to do this sometime this week.
Thanks!

Change 416454 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/mediawiki-config@master] db-eqiad.php: Depool db1069

https://gerrit.wikimedia.org/r/416454

Change 416454 merged by jenkins-bot:
[operations/mediawiki-config@master] db-eqiad.php: Depool db1069

https://gerrit.wikimedia.org/r/416454

Mentioned in SAL (#wikimedia-operations) [2018-03-05T15:42:10Z] <marostegui@tin> Synchronized wmf-config/db-eqiad.php: Depool db1069 - T186699 (duration: 00m 57s)

Mentioned in SAL (#wikimedia-operations) [2018-03-05T15:42:25Z] <marostegui> stop and poweroff db1069 for rack change - T186699

Change 416455 had a related patch set uploaded (by Cmjohnson; owner: Cmjohnson):
[operations/dns@master] update db1069 dns for rack change

https://gerrit.wikimedia.org/r/416455

Change 416455 merged by Cmjohnson:
[operations/dns@master] update db1069 dns for rack change

https://gerrit.wikimedia.org/r/416455

Marostegui closed this task as Resolved.Mar 5 2018, 4:04 PM

This is all done now - Chris will update racktables
Thanks @Cmjohnson

Change 416468 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/mediawiki-config@master] db-eqiad.php: Repool db1069

https://gerrit.wikimedia.org/r/416468

Change 416468 merged by jenkins-bot:
[operations/mediawiki-config@master] db-eqiad.php: Repool db1069

https://gerrit.wikimedia.org/r/416468

Mentioned in SAL (#wikimedia-operations) [2018-03-05T16:32:21Z] <marostegui@tin> Synchronized wmf-config/db-eqiad.php: Repool db1069 - T186699 (duration: 00m 57s)